## rust-primal-bit 0.3.1

=== debian/changelog ===
rust-primal-bit (0.3.1-1) unstable; urgency=medium

  * Package primal-bit 0.3.1 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 29 Apr 2024 10:33:50 -0400
