## rust-primal-bit 0.3.2

=== debian/changelog ===
rust-primal-bit (0.3.2-1) unstable; urgency=medium

  * Package primal-bit 0.3.2 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 14 Aug 2025 16:34:38 +0000
