=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: rust-primal-bit
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-hamming-0.1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/primal-bit]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/primal-bit
 Homepage: https://github.com/huonw/primal
@@ -32,8 +32,8 @@
  librust-primal-bit-0.3-dev (= ${binary:Version}),
  librust-primal-bit-0.3+default-dev (= ${binary:Version}),
  librust-primal-bit-0.3+unstable-dev (= ${binary:Version}),
- librust-primal-bit-0.3.1-dev (= ${binary:Version}),
- librust-primal-bit-0.3.1+default-dev (= ${binary:Version}),
- librust-primal-bit-0.3.1+unstable-dev (= ${binary:Version})
+ librust-primal-bit-0.3.2-dev (= ${binary:Version}),
+ librust-primal-bit-0.3.2+default-dev (= ${binary:Version}),
+ librust-primal-bit-0.3.2+unstable-dev (= ${binary:Version})
 Description: Bit-vector specialised to the prime-number-related needs of `primal` - Rust source code
  Source code for Debianized Rust crate "primal-bit"
