=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-bit 0.3.2 --all-targets --all-features
Features: test-name=rust-primal-bit:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-bit 0.3.2 --all-targets
Features: test-name=librust-primal-bit-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-bit 0.3.2 --all-targets --no-default-features --features unstable
Features: test-name=librust-primal-bit-dev:unstable
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-bit 0.3.2 --all-targets --no-default-features
Features: test-name=librust-primal-bit-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
